<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>Get 25% OFF coupon Code</title>
  </head>
  <body>
         <!-- Page content-->
        <div class="container mt-5">
            <div class="row">
                 <!-- Side widgets-->
                <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">

                  

  <article>
                        <!-- Post header-->
                        <header class="mb-4">
                            <!-- Post title-->
                            <header>
                            </br>
                        </br>


                            <h1 class="fw-bolder mt-5 mb-5">Enter your phone number and get your 25% OFF coupon code…</h1>
                            <!-- Post meta content-->
                           
                        </header>
                      
                        <!-- Post content-->
        <section class="mb-5">
                       
     

       






<p class="fs-5 mb-4">
If you want to get 25% OFF on all our products…
</p>
<p class="fs-5 mb-4">
Then enter your phone number below…
</p>
<p class="fs-5 mb-4">
So that we can send you your coupon code which means that you will get 25% OFF on all our products…
</p>
<p class="fs-5 mb-4">
Even more, when we will have new discounts in the future we will tell you about them…
</p>
     



    </section>


   <p class="fs-5 mb-4">
    Enter your phone number here:
</p>

      <input type="text" id="phoneNumber" class="form-control" placeholder="Your phone number " required autofocus>
   </br>
    
            
 <a href="send.html" >
      <button type="button" class="btn btn-lg btn-primary btn-block"><h4>Get your 25% OFF coupon code</h4></button>
   </a>  

 </br>
 </br>
 </br>
 </br>
 </br>
 </br>
 </br>
 </br>

  

            
                    </article>


         
                     </div>
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
        <!-- Footer-->
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->
  </body>
</html>